package com.ssj.service.sys.homework.enums;

public enum WorkDetailTypeEnum {

    HomeworkWrongQuestionHowDetail(1, "作业错题知识点");

    private Integer code;
    private String description;

    WorkDetailTypeEnum(Integer code, String description) {
        this.code = code;
        this.description = description;
    }

    public Integer getCode() {
        return code;
    }

    public String getDescription() {
        return description;
    }
}
